ShockWaveFlashプラグイン,ActiveXコントロールに対応したブラウザが必要ですm(__)m